2 Replies Latest reply on Jan 12, 2009 3:43 AM by Peter Grainge

    Support for Safari 3.x

    schorac
      I only see support for Safari 2.0 when I do a search on the support site. I'm wondering if this is correct and if there are plans to support the latest version of Safari?

      Specifically, we are certifying one of our products on Safari 3.1.2 on the Mac, and encountered an issue where the Webhelp search results are cut off and not displayed. (This doesn't happen on 3.1.2 on Windows.)

      thanks,
      --C